//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class UserUDFs
    {
        public int IdUDF { get; set; }
        public int IdUser { get; set; }
        public int IdCompany { get; set; }
        public string Document { get; set; }
        public string UDFName { get; set; }
        public string UDFDesc { get; set; }
        public short FieldID { get; set; }
        public string TypeID { get; set; }
        public string RTable { get; set; }
    
        public virtual CompanyConns CompanyConns { get; set; }
        public virtual Users Users { get; set; }
    }
}
